» Ubuntu » Paketit

Error

two or more packages specified (schism natty)